<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.google.com/schemas/sitemap/0.84">
  <url>
    <loc>http://localhost/</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>always</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=2</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=3</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=4</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=5</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=6</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=7</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=8</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=9</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=10</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=11</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=12</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=13</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=14</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=15</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>http://localhost/Detail.aspx?id=16</loc>
    <lastmod>2010/9/28 11:33:45</lastmod>
    <changefreq>daily</changefreq>
    <priority>1.0</priority>
  </url>
</urlset>